﻿@model IEnumerable<EPPW.Membership.Dto.RoleDto>
@{
    ViewBag.Title = "Details";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    User</p>
                    <small>@ViewBag.UserName</small>
            </blockquote>
        </div>
    </div>
}
<div class="row">
    <div class="span2">
    </div>
    <div class="span8">
            <legend>Users In Role</legend>
            <table id="UsersInRoleTable" class="table table-bordered zebra-striped dataTable table-hover table-condensed">
                <thead>
                    <tr role="row">
                        <th class="header" role="columnheader" tabindex="0" aria-controls="UsersInRoleTable" rowspan="1"
                            colspan="1" style="width: 106px;">Name
                        </th>
                        <th class="header" role="columnheader" tabindex="0" aria-controls="UsersInRoleTable" rowspan="1"
                            colspan="1" style="width: 30px;">IsUsed
                        </th>
                        <th class="header" role="columnheader" tabindex="0" aria-controls="UsersInRoleTable" rowspan="1"
                            colspan="1" style="width: 106px;">Desc
                        </th>
                    </tr>
                </thead>
                <tbody>
                    @if (Model == null)
                    {
                        <tr>
                            <td colspan="4">
                                <p>
                                   没有查询的数据。</p>
                            </td>
                        </tr>
                    }
                    else
                    {
                        foreach (EPPW.Membership.Dto.RoleDto item in Model)
                        {
                        <tr>
                            <td>@Html.DisplayFor(modelItem => item.RoleName)
                            </td>
                            <td>@Html.DisplayFor(modelItem => item.IsUsed)
                            </td>
                            <td>@Html.DisplayFor(modelItem => item.Description)
                            </td>
                        </tr>
                        }
                    }
                </tbody>
            </table>
        <div>
            @Html.ActionLink("Back to List", "Index")
        </div>
    </div>
     <div class="span2">
    </div>
</div>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
